<?php
namespace application\modules\sitemap\services;

class SitemapConfigStorageService
{
    public function save(\SitemapConfig $model)
    {
        $removedUrls = isset($_POST['rem']) ? $_POST['rem'] : [];

        $model->setInJson('removed_urls', $removedUrls, false);

        return $model->save();
    }
}